Error when enabling PHP 7?


#1

Any ideas why I get this error?

root@syd1:~# ee stack status --php7 Your platform does not support PHP 7

I am running the latest EE version.


#2

Did you try installing it first?

ee stack install --php7

#3